/*nested dropdown*/

/*end nested dropdown*/
body {
  font-family: "Roboto", sans-serif !important;
  background-color: #f8f9fb !important;
}

/*testing*/

.calendar-col iframe {
  width: 100%;
  height: 100%;
}

#footer1 {
  display: none !important;
}

.ok {
  /*border:3px solid purple;*/
}

.red {
  background-color: red;
}

.green {
  background-color: green;
}

.yellow {
  background-color: yellow;
}

.blue {
  background-color: blue;
}

/*end testing*/
/*modal css*/
.credit-limit-modal .modal-header {
  border: 0 !important;
}

.credit-limit-modal .modal-body {
  padding: 0 50px;
}

.credit-limit-modal .modal-footer {
  border: 0 !important;
  display: block;
  text-align: center;
}

.attend-create-modal .modal-header {
  display: block;
  text-align: center;
}

.attend-create-modal .modal-footer {
  display: block;
  text-align: center;
}

button:focus {
  outline: 0;
}

.close img {
  width: 15px;
}

/*end modal css*/
/*``````````````````````````````````````````````````````````````````````````````````````*/
/*common css*/
.row-stretched {
  max-width: 1280px;
  margin: 0 auto !important;
}

.web-hide {
  display: none;
}

/*end common css*/
/*fieldset*/
fieldset.fieldset-border {
  border: 1px solid #ddd !important;
  border-radius: 4px;
  padding: 0px 10px 0px 10px !important;
  -webkit-box-shadow: 0px 5px 10px 0px #f4f4f4;
  box-shadow: 0px 5px 10px 0px #f4f4f4;
}

legend.fieldset-border {
  font-size: 15px !important;
  color: #606060;
  margin: 0;
  position: relative;
  /* font-weight: bold !important; */
  /* text-align: left !important; */
  width: auto;
  padding: 0 5px;
  border-bottom: none;
}

/*end fieldset*/
.block-fieldset input {
  font-size: 18px;
  color: #101c36;
  border: 0;
  padding: 0px 5px;
  width: 100%;
  height: 35px;
  outline: 0;
  /*background-color: #eee;*/
}

.block-fieldset i {
  color: #606060;
  font-size: 15px;
  margin-top: 11px;
}

.no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/*`````````````````````````````````````````````````````````````````````````````````````````````````````````*/

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*header*/
.row-streched {
  max-width: 1280px;
  margin: 0 auto !important;
}

.bg-header {
  background: #fff;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  z-index: 100;
  position: relative;
}

.header .logo img {
  max-width: 120px;
  width: 90%;
}

.header .logo {
  padding: 5px 0;
}

.right-border {
  border-right: 2px solid #ddd;
}

.v-divider:after {
  content: "";
  position: absolute;
  right: 0;
  top: 15px;
  display: inline-block;
  height: 50px;
  width: 1px;
  background-color: #eef1f8;
}

.header-user-info ul {
  margin: 0;
  padding: 15px 0;
}

.user-profile-img img {
  width: 50px;
  height: 50px;
  border-radius: 50px;
}

.user-profile-img a {
  text-decoration: none;
  font-size: 15px;
  color: #101c36;
  cursor: pointer;
}

.header .search-bar {
  padding: 17px 10px;
}

/*search bar*/
.header .search-bar input {
  background-color: transparent;
  padding: 6px;
  color: #101c36;
  width: 85%;
  /*margin-top: 8px;*/
  font-size: 17px;
  border: none;
  outline: none;
}

/*end header*/
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*login page*/
.container-login {
}

.head-login {
}

.login-row {
  max-width: 960px;
  margin: 50px auto;
  background-color: #fff;
}

.login-img img {
  width: 100%;
}

.img-forgot img {
  max-width: 100px;
}

.btn-register {
  color: #4a4a4a;
  font-size: 21px;
  background-color: #fff;
  border-bottom: 1px solid #d8d8d8;
  padding: 10px 0;
  cursor: pointer;
  text-decoration: none;
}

.btn-register:hover {
  color: #fff;
  background-color: #4c84ff;
  border-bottom: 1px solid #4c84ff;
  cursor: pointer;
  text-decoration: none;
}

.active-btn {
  color: #fff;
  background-color: #4c84ff;
  border: 1px solid #4c84ff;
}

.form-container {
  padding: 70px 50px;
}

.input-margin {
  margin-bottom: 15px;
}

.error-msg {
  min-height: 25px;
  margin-bottom: -10px;
  color: red;
  /*text-align: right;*/
  font-size: 14px;
}

.block-radio-btn .head h4 {
  font-size: 19px;
}

.textarea-input {
  width: 100%;
  border: 0;
  margin-bottom: 10px;
  outline: none;
  resize: none;
}

.link-field p {
  font-size: 19px;
  color: #9b9b9b;
}

.link-field a {
  color: #9b9b9b;
}

.link-field a:nth-child(2) {
  text-decoration: underline;
}

.btn-space {
  margin: 20px 0;
}

.social-icons i {
  border-radius: 50px;
}

.social-links {
  padding: 17px 15px 0 0;
}

.social-links i {
  width: 35px;
  height: 35px;
  color: #fff;
  font-size: 18px;
  padding: 8px 8px 8px 6px;
  box-shadow: 0px 2px 5px #bababa;
  -webkit-box-shadow: 0px 2px 5px #bababa;
  -moz-box-shadow: 0px 2px 5px #bababa;
  -o-box-shadow: 0px 2px 5px #bababa;
  transition: border-radius 1s;
  -webkit-transition: border-radius 1s;
  /*font-family: FontAwesome;*/
}

.social-links li:hover i {
  /*padding: 7px 11px 0 9px;*/
  background: #fff !important;
  box-shadow: 0px 1px 6px #ab9382;
  -webkit-box-shadow: 0px 2px 5px #ab9382;
  -moz-box-shadow: 0px 2px 5px #ab9382;
  -o-box-shadow: 0px 2px 5px #ab9382;
}

.social-links li .fa-facebook-f {
  background: #4a4e8b;
  border: 1px solid #fff0;
}

.social-links li:hover .fa-facebook-f {
  color: #4a4e8b;
  border: 1px solid #4a4e8b;
}

.social-links li .fa-google-plus {
  background: #cf4c3c;
  border: 1px solid #fff0;
}

.social-links li:hover .fa-google-plus {
  color: #cf4c3c;
  border: 1px solid #cf4c3c;
}

.social-links li .fa-instagram {
  background: linear-gradient(to right top, #f6ba45, #7f2ab8);
  background-image: -webkit-linear-gradient(to right top, #f6ba45, #7f2ab8);
  -moz-background-image: -webkit-linear-gradient(
    to right top,
    #f6ba45,
    #7f2ab8
  );
  -o-background-image: -webkit-linear-gradient(to right top, #f6ba45, #7f2ab8);
  /*background-image: linear-gradient(to left #F89D6A, #8D3D8F);*/
  border: 0;
}

.social-links li:hover .fa-instagram {
  color: #356faa;
  border: 1px solid #356faa;
}

/*end social links*/
/*end login page*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

/*##############################################################################################################*/

.toggle-div i {
  font-size: 30px;
}

.toggle-btn {
  /* background-color: red; */
  position: absolute;
  left: 0px;
  top: 15px;
  z-index: 98;
  display: none !important;
}

.sidebar-container {
  /*position: absolute;*/
}

.sidebar {
  position: relative;
  width: 130%;
  left: -30%;
  top: 0px;
  z-index: 99 !important;
  height: auto;
  min-height: 630px;
  z-index: 100;
  background-color: #fff;
  overflow: hidden;
  transition: width 0.6s ease;
  cursor: pointer;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

.side-menus-list {
  /*list-style-type: none;*/
  /*color:white;*/
}

.side-menus-list:first-child {
  padding-top: 50px;
}

.sidebar-items {
  padding: 10px;
  width: 100%;
}

.sidebar-items a {
  position: relative;
  display: block;
  /* top: -35px; */
  /* padding-left: 25px; */
  /* padding-right: 15px; */
  transition: all 0.3s ease;
  /* margin-left: 25px; */
  /* margin-right: 10px; */
  text-decoration: none !important;
  color: #000;
  font-weight: 100;
  /* font-size: 1.35em; */
}

.sidebar-items:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 2px;
  background: radial-gradient(
    circle at 94.02% 88.03%,
    #54a4ff,
    transparent 100%
  );
  opacity: 0;
  transition: all 0.5s ease;
  z-index: -10;
}

.sidebar-items:hover,
.sidebar-items a:after {
  opacity: 1;
}

/*end side bar*/
/*###############################################################################################################*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*dashboard pages*/
.main-dashboard {
  padding: 0 35px 100px 35px;
}

.main-dashboard .dashboard-head-row .head h2 {
  font-size: 30px;
  margin: 0;
}

.main-dashboard .dashboard-head-row {
  margin: 30px 0;
}
.dashboard-head-row--modifier {
  margin: 0px 0px 5px 0px;
}

.main-dashboard .dashboard-row .head h3 {
  font-size: 22px;
  margin: 0;
}

.dashboard-container {
  padding: 25px 15px;
  /*min-height: 780px;*/
  border-radius: 10px;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

.content-head-row {
}

.bottom-border {
  border-bottom: 1px solid #eee;
}

/*tabs*/
.content-head-row .head {
  margin-bottom: 20px;
}

.content-head-row .head h7 {
  font-size: 18px;
  font-weight: 500;
}

.content-head-row .head .tablinks {
  color: #9fa9bc;
  cursor: pointer;
}

.content-tabs li {
  position: relative;
}

.content-tabs li .head {
  padding: 0 20px 0 10px;
  /*border-right: 1px solid #ddd;*/
}

.tabcontent {
  display: none;
}

.tab-active {
  color: #101c36 !important;
}

.show-tab {
  display: block;
}

/*end tabs*/
/*end dashbaord pages*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/
/*table head row*/
.table-input-blocks input,
.table-input-blocks .select-booking {
  padding: 4px 20px 4px 15px !important;
  width: 100px;
  height: 35px;
  font-size: 13px;
  color: #000;
  font-weight: 500;
  text-align: center;
  border: 1px solid #ededed;
  background-color: #fff !important;
  border-radius: 50px !important;
  outline: 0 !important;
  /*box-shadow: 0 3px 3px 0 rgba(101, 101, 101, 0.1);*/
  /*-webkit-box-shadow: 0 3px 3px 0 rgba(101, 101, 101, 0.1);*/
  /*-moz-box-shadow: 0 3px 3px 0 rgba(101, 101, 101, 0.1);*/
  /*-o-box-shadow: 0 3px 3px 0 rgba(101, 101, 101, 0.1);*/
}

.table-input-blocks .select-icon {
  /*right: 3px;*/
  /*top: -2px;*/
  /*font-size: 15px;*/
}

.table-input-blocks input::placeholder {
  color: #000;
}

.table-input-blocks .input-label {
  margin-right: 10px;
  font-size: 14px;
  color: #9fa9bc;
}

.docs-datepicker-container {
  border: 1px dashed #eee;
  display: none;
  margin: 10px auto;
  min-height: 160px;
  position: relative;
}

.docs-datepicker-container::before {
  color: #ccc;
  content: "Container for inline datepicker";
  font-size: 12px;
  left: 50%;
  line-height: 20px;
  margin-left: -82px;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  z-index: -1;
}

.docs-datepicker-container > .datepicker-container {
  margin: 10px auto;
}

.docs-options > .input-group {
  margin-bottom: 10px;
}

.docs-options > .input-group .input-group-text {
  justify-content: center;
  min-width: 6rem;
}

.docs-actions > .input-group,
.docs-actions > .btn-group,
.docs-actions > .btn {
  margin-bottom: 10px;
}

.add-del-btn {
  max-width: 25px;
  margin-right: 3px;
}

#applyList td {
  padding: 0 5px;
}

.cell-count {
  width: 3%;
  text-align: center;
}

.count-number {
  padding: 4px 10px;
  border-radius: 50px;
  background-color: #4c84ff;
  color: #fff;
}

.location-select {
  position: relative;
}

/*dashboard table*/
.table-container {
  padding: 0 10px;
}

.table-head th:first-child {
  /*background: red;*/
  padding-left: 20px !important;
  border-top: 0;
  color: #707070;
  font-weight: 400;
  font-size: 15px;
  vertical-align: middle;
  border-bottom: 1px solid #dee2e6 !important;
}

.table-head th:not(:first-child) {
  border-top: 0;
  color: #707070;
  font-weight: 400;
  font-size: 15px;
  padding: 10px 2px !important;
  vertical-align: middle;
  border-bottom: 1px solid #dee2e6 !important;
}

.table-body td:not(:first-child) {
  color: #707070;
  font-weight: normal;
  font-size: 13px;
  padding: 10px 4px !important;
  vertical-align: middle !important;
}

.table-body tr {
  width: 100%;
}

.table-body tr td {
  max-width: 5%;
}

.table-body td a {
  color: #707070;
}

.table-body td:first-child {
  color: #707070;
  font-weight: normal;
  font-size: 13px;
  vertical-align: middle !important;
  /*background: red;*/
  padding-left: 20px !important;
}

.table-icon img {
  /*width: 15px;*/
  /*cursor: pointer;*/
}

.table-icon .svg-icon {
  width: 15px;
  cursor: pointer;
}

.table-icon .svg-block {
  padding-right: 0;
}

.table-icon img:hover {
  opacity: 0.7;
}

/*status btn*/

#option-enquiry {
  background: #9fa9bc;
}

#option-quoted {
  background: #8c97ad;
}

#option-booked {
  background: #8c97ad;
}

#option-confirmed {
  background: #3067de;
}

#option-cancelled {
  background: #d95b67;
}

#option-completed {
  background: #23af50;
}

#option-invoiced {
  background: #c48536;
}

#option-deleted {
  background: #d85b68;
}

#option-active {
  background: #3067de;
}

#option-archived {
  background: #8895af;
}

#option-not-assigned {
  background: #3766d0;
}

#option-name {
  background: #8c97ad;
}

.select-color {
  border: 0;
  width: 100%;
  min-width: 80px;
  text-align-last: center;
  font-size: 13px;
  color: #fff;
  border-radius: 2px;
  /*border: 1px solid #707070;*/
  padding: 0px 0px;
  height: 30px;
  outline: none !important;
}

.cell-status {
  width: 10%;
}

.table-icon {
  text-align: center;
}

/*end status btn*/
/*upload sections*/
.policy-block ul li {
  margin-bottom: 5px;
}

.policy-block ul li a {
  font-size: 16px;
  color: #707070 !important;
  cursor: pointer;
}

.policy-block ul li a:hover {
  color: #2cc45d;
}

.policy-block ul li img {
  max-width: 10px;
  margin-right: 10px;
}

.block-btn ul li {
  margin: 0 10px !important;
}

.policy-modal .modal-content {
  border-radius: 0;
  border: 0;
}

.policy-modal .modal-header {
  padding: 5px 15px;
  background-color: #383b42;
  border-bottom: 0;
  border-radius: 0;
}

/*end upload sections*/
/*admin pages*/
.margin-bottom {
  margin-bottom: 30px;
}

.template-section {
  margin-top: 20px;
}

/*end admin pages*/
/*end dashboard table*/

/*analytics page*/
.analytic-container {
  margin-top: 20px;
}

.anlytics-row {
  margin: 15px 0 15px 0;
}

.analytic-head ul li {
  position: relative;
}

.graph-head ul li {
  position: relative;
}

.analytic-block {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 2px 5px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 5px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 2px 5px 0 rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0px 2px 5px 0 rgba(0, 0, 0, 0.1);
}

.analytic-block:hover {
  box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.2);
}

.analytic-block img {
  max-width: 30px;
  width: 100%;
}

.blocks-row {
  /*margin-bottom: 50px;*/
}

.left-block {
  /*padding:20px;*/
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background-image: linear-gradient(to right, #ef4972, #f98da8);
}

.left-block2 {
  /*padding:20px;*/
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background-image: linear-gradient(to right, #55cc70, #8ae69f);
}

.left-block3 {
  /*padding:20px;*/
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background-image: linear-gradient(to right, #2d8398, #2bc0e4);
}

.left-block4 {
  /*padding:20px;*/
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background-image: linear-gradient(to right, #085078, #1a8dce);
}

.left-block5 {
  /*padding:20px;*/
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background-image: linear-gradient(to right, #ff512f, #e0715c);
}

.left-block6 {
  /*padding:20px;*/
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background-image: linear-gradient(to right, #aa076b, #dc62ad);
}

.right-block p,
.right-block h6 {
  margin: 0;
}

.vertical-middle-items2 {
  display: table-cell;
  vertical-align: middle;
  height: 85px;
  /*text-align: center;*/
}

.chartDiv1-license-text {
  display: none;
}

#chartDiv1-license-text {
  display: none !important;
}

/*end analytics page*/
/*create quoted page*/
.create-quote-table table th {
  font-size: 15px;
}

.create-quote-table table td {
  font-size: 15px;
}

.create-quote-table table th:first-child {
  font-weight: 500;
  font-size: 15px;
  color: #101c36;
}

.create-quote-table table td:first-child {
  font-weight: 500;
  font-size: 13px;
  color: #101c36;
}

/*end create quoted page*/
/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/

.today-button {
  background-color: red;
}

.checkbox-block {
  padding-left: 20px;
  padding-top: 20px;
}

.checkbox-block li {
  padding-right: 50px;
}

.job-search-bar input {
  background-color: transparent;
  padding: 6px;
  color: #101c36;
  width: 85%;
  /* margin-top: 8px; */
  font-size: 17px;
  border: none;
  outline: none;
}

/* custom select option */
/*the container must be positioned relative:*/
.custom-select {
  position: relative;
  font-family: Arial;
  padding: 5px 0;
  border: 0;
}

.custom-select select {
  display: none;
  /*hide original SELECT element:*/
}

.select-selected {
  background-color: rgba(250, 250, 250);
}

/*style the arrow inside the select element:*/
.select-selected:after {
  /* display: none; */
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 0;
  border-color: #fff transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
  display: none;
}

/*style the items (options), including the selected item:*/
.select-items div {
  color: rgb(0, 0, 0, 0.6);
  padding: 8px 16px;
  border-bottom: 1px solid #eee !important;
  /* border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent; */
  cursor: pointer;
  user-select: none;
}

.select-selected {
  color: rgba(0, 0, 0, 0.6);
  padding: 8px 16px;
  /* border-bottom: 2px solid #707070 !important; */
  /* border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent; */
  cursor: pointer;
  user-select: none;
}

/*style items (options):*/
.select-items {
  margin-top: 2px;
  position: absolute;
  background: rgb(250, 250, 250) !important;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover,
.same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

/* end custom select option */
/* updated footer css */

.footer-right-block {
  padding: 30px 0 30px 0;
}

.footer-right-block .head h1 {
  text-align: right;
}

.footer-social-icon {
  text-align: right;
  padding: 10px 0;
}

.footer-social-icon ul li {
  padding-left: 0px;
}

.static-links {
  text-align: right;
  padding: 20px 0;
}

/* end updated footer css */

/*========================header===========================*/

/* poptribe styling */

.blocks-col {
  margin: 10px auto;
}

#chartDiv3-license-text {
  display: none;
}

.stat-brand-name {
  font-size: 15px;
}

.profile-stats p {
  line-height: 1.2;
  margin-bottom: 8px;
}

.all-images {
  height: 60px;
  width: 60px;
  border-radius: 2px;
  margin: 2px auto;
}

.single-influencer-img {
  width: 100%;
  height: 300px;
  object-fit: contain;
  border-radius: 6px;
}

.item-center {
  display: flex;
  align-items: center;
}

.margin-tb20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.tab-font {
  font-size: 14px !important;
}

.single-brand-form {
  border: none !important;
  border-bottom: 1px solid #ccc !important;
  border-radius: 0 !important;
  box-shadow: none !important;
}

.img-right-text p {
  font-size: 16px;
  text-align: center;
}

.brands-table {
  min-width: 1050px;
}

.influencers-table {
  min-width: 1150px;
}

.single-brand-table {
  min-width: 1400px !important;
}

.sub-cat-table {
  min-width: 1600px !important;
}

.user-management {
  min-width: 500px;
}

div.table-responsive
  > div.dataTables_wrapper
  > div.row
  > div[class^="col-"]:last-child {
  padding-right: 0;
  padding-left: 0;
}

div.table-responsive
  > div.dataTables_wrapper
  > div.row
  > div[class^="col-"]:first-child {
  padding-left: 0;
  padding-right: 0;
}

.textarea-resize {
  resize: none;
  padding: 15px !important;
}

.check-label {
  display: block;
  margin-bottom: 15px;
}

.check-option {
  font-weight: unset;
  font-size: 14px;
}

.check-margin-div {
  margin-right: 3rem;
}

.setting-tab li {
  padding: 8px 15px;
  cursor: pointer;
}

.setting-tab .tab-active {
  color: #d2d2d2 !important;
  font-weight: 500;
  border-bottom: 3px solid #ef4972;
  padding-bottom: 2px;
}

.setting-tab-heading {
  font-size: 24px;
  margin-top: 0;
  margin-bottom: 15px;
}

.inbox-img {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  object-fit: contain;
}

.inbox-img-name p {
  margin-bottom: 0;
}

.row-hover:hover {
  background-color: #f2f2f2;
  cursor: pointer;
}

.inbox-msg-img {
  height: 30px;
  width: 30px;
  border-radius: 50%;
  margin-right: 10px;
  object-fit: contain;
}

.inbox-msg-txt p {
  font-size: 13px;
  background: #f1f1f1;
  padding: 5px;
  border-radius: 4px;
}

.single-stats-img {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  margin-right: 10px;
}

/* tabs */

#exTab1 .tab-content {
  color: white;
  /* background-color: #428bca; */
  padding: 5px 15px;
}

#exTab2 h3 {
  /* color : white;
	background-color: #428bca; */
  /* padding : 5px 15px; */
}

/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0;
  color: #000 !important;
}

#exTab3 .tab-content {
  padding: 5px 15px;
}

.nav-tab-border-none {
  border-bottom: none !important;
}

.nav-tab-border-none li a {
  border: none !important;
  padding: 0 15px !important;
  font-size: 15px;
  color: #000;
}

.nav-tab-border-none li {
}

.nav-tab-border-none .active {
  border-bottom: none !important;
  /* background-color:#ccc!important; */
  font-weight: 700;
}

.profile-pic {
  max-width: 150px;
  width: 100%;
  height: 150px;
  border-radius: 50%;
  background-image: url("../images/images.jpg");
  background-size: cover;
  display: inline-block;
  box-shadow: 0px -3px 6px 0px rgba(0, 0, 0, 0.16);
  -webkit-box-shadow: 0px -3px 6px 0px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0px -3px 6px 0px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}

.profile-pic-div .edit-profile label {
  font-size: 14px;
  color: #606060;
  font-weight: 400;
  cursor: pointer;
  text-decoration: none;
}

.single-influencer-hb {
  font-size: 20px;
  font-weight: 500;
}

.user-listing-img {
  height: 40px;
  width: 40px;
  border-radius: 50%;
}

/* audio player */

.thing {
  width: 120px;
  height: 50px;
  font-size: 20px;
}

#thefile {
  /* position: fixed;
	  top: 10px;
	  left: 10px;
	  z-index: 100; */
}

#canvas {
  /* position: fixed;
	  left: 0;
	  top: 0; */
  width: 100%;
  height: 100%;
}

p {
  font: white;
}

audio {
  /*position: absolute;
		left: 0;*/
  margin: 20px 0px;
}

.dashboard-container-new {
  padding: 25px 15px 75px 15px;
  /* min-height: 780px; */
  border-radius: 10px;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

.w-20 {
  width: 20%;
}

.w-10 {
  width: 10%;
}

.w-35 {
  width: 35%;
}
.w-30 {
  width: 30%;
}
.w-40 {
  width: 40%;
}
.w-45 {
  width: 45%;
}
.w-50 {
  width: 50%;
}

.w-60 {
  width: 60%;
}

.tasks__indicator::before {
  content: "";
  background-image: url(../images/blue-back.png);
  width: 25px;
  height: 25px;
  object-fit: contain;
}

.task__title {
  margin: 0;
  font-weight: 400;
  color: #000;
  font-size: 15px;
}

.task__heading {
  font-weight: 400;
  color: #5d5a5a;
  font-size: 13px;
  margin: 0;
}
.task__div {
  background: #fbfafa;
  padding: 5px 10px;
  border-radius: 4px;
  box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.1);
  margin-top: 5px;
  margin-right: 10px;
  display: inline-block;
}
.task__sub {
  font-size: 12px;
  color: #aaa;
  font-weight: 500;
  margin: 0;
  border-bottom: 1px solid #aaa;
  margin-bottom: 5px;
  padding-bottom: 5px;
}

.tabs-row #tabs {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
}
.tabs-row #tabs li {
  list-style: none;
  display: inline-block;
  outline: none;
  padding: 0;
  cursor: pointer;
}
.tabs-row #tabs li a {
  color: #0f0f0f;
  font-size: 13px;
  font-weight: 500;
  text-transform: capitalize;
  display: block;
  padding: 6px 10px;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);
  -webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);

  border-radius: 5px;
  margin-right: 10px;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#tabs li a.inactive {
  color: #b9b9b9;
  background: #fff;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#tabs li a.inactive:hover {
  color: #0f0f0f;
}

.tab-data-container {
  padding: 25px 0px;
}
/*Drivers*/
/* .select-icon{
	margin-right: 10px;
	margin-top: 10px !important;
} */
/*Add new manager*/
.input-container {
  max-height: 400px !important;
}
.chosen {
  -webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  color: -internal-light-dark(black, white);
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  appearance: menulist;
  box-sizing: border-box;
  align-items: center;
  white-space: pre;
  -webkit-rtl-ordering: logical;
  background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
  cursor: default;
  margin: 0em;
  font: 400 13.3333px Arial;
  border-radius: 0px;
  border-width: 1px;
  border-style: solid;
  border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
  border-image: initial;
}
/*add tasks*/
.route-title {
  font-size: 15px;
  font-weight: 600;
  color: #000;
}
.route-title-text-heading .text-blackish {
  font-size: 13px;
  font-weight: 300;
  color: #606060 !important;
}
.background-class {
  background-color: rgb(233, 233, 233, 0.6);
  padding: 0px 20px 20px 20px;
}
.title-route-heading {
  box-shadow: rgb(233, 233, 233, 0.2);
}
.form-container {
  padding: 50px 70px 0px 70px;
}
.chosen-container {
  width: 100% !important;
}
.delete span svg {
  height: 20px;
  width: 20px;
}
/*Tasks*/
.images-task p img {
  height: 10px;
  width: 10px;
}
.default-task {
  padding-top: 20px;
}
.custom-row-container {
  padding: 20px 0px 0 0px;
}
.navbar--modifier {
  height: 75px;
  background: #ffffff;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  z-index: 5;
  display: flex;
}

.sidebar--modifier {
  background-color: #ffffff;
  -webkit-box-shadow: 0px 3px 8px rgba(62, 100, 146, 0.16);
  box-shadow: 0px 3px 8px rgba(62, 100, 146, 0.16);
  /* / display: inline-block; / */
  width: 240px;
  position: fixed;
  height: calc(100% - 75px);
  position: fixed;
  top: 75px;
  bottom: 0;
  left: 0;
  /* border-right: 1px solid #333; */
  transform: translate3d(0, 0, 0);
  transition: transform 0.3s ease-out;
  z-index: 1;
}
.main-container {
  width: calc(100% - 240px);
  float: right;
  /* height: calc(100% - 85px); */
  position: relative;
  bottom: -98px;
}
.Hamburger {
  display: none;
  transition: opacity 0.3s ease-out;
  z-index: 2;
  padding: 25px 10px 20px 10px;
}

.cart-hamburger {
  float: right;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 80px;
  background: #d91e3e;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.2px;
  padding: 3 3px;
  border-radius: 4px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.10);
  text-align: center;
}
.cart-hamburger a{
	text-decoration: none;
}
.cart-label h4{
	display: inline-block;
}
.line1,
.line2,
.line3 {
  width: 25px;
  height: 4px;
  border-radius: 70px;
  background-color: #0f0f0f;
  display: block;
  margin: 4px auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.Hamburger.is-active .line2 {
  opacity: 0;
}
.Hamburger.is-active .line3 {
  -webkit-transform: translateY(-8px) rotate(-45deg);
  transform: translateY(-8px) rotate(-45deg);
}
.Hamburger.is-active .line1 {
  -webkit-transform: translateY(8px) rotate(45deg);
  transform: translateY(8px) rotate(45deg);
}
.categor-name--head {
  color: #9fa9bc;
}
.dashboard-container--modifier {
  padding-left: 5px !important;
  padding-left: 5px !important;
}
.model-anchor {
  color: black !important;
}
.model-anchor:hover,
.model-anchor:focus,
.model-anchor:active {
  color: #dde0e7 !important;
}
/* #model-image{
	 display: none;
  } */
